<?php
$z[0]=Array("field","乃甲切木石窟寺,乃甲切木石窟寺",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乃甲切木石窟寺乃甲切木石窟寺位于岗巴县昌龙乡纳加村。昌龙乡与锡金国相邻，海拔5000米，南北两侧为大山，中为一片广阔的草场，苦曲藏布河从草场偏北部流过。石窟寺即座落在河北岸一座砾岩小山的断壁上，共有5座洞窟，洞口皆南向，距地面高约十余米，按从西",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","乃甲切木石窟寺_岗巴县乃甲切木石窟寺旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　乃甲切木石窟寺\n</p><p>　　乃甲切木石窟寺位于岗巴县昌龙乡纳加村。昌龙乡与锡金国相邻，海拔5000米，南北两侧为大山，中为一片广阔的草场，苦曲藏布河从草场偏北部流过。石窟寺即座落在河北岸一座砾岩小山的断壁上，共有5座洞窟，洞口皆南向，距地面高约十余米，按从西至东的顺序，将5座洞窟分别编号为K1—K5。\n</p><p>　　正面窟壁上的身饰金彩的佛像为大日如来佛。东壁北侧的雕像主佛的须弥座为双象须弥座，佛像上身-，胸前斜结一带，左手禅定印，右手指地印，身饰黄彩，应为宝生佛。东壁南侧的雕像主佛的须弥座为双马须弥座，佛身上穿裸右肩贴身衣，左手禅定印，右手与愿印，身饰蓝色彩，应为阿佛。西北侧的雕像主佛的须弥座为一对类似金翅鸟王的小矮人抬举的须弥座，佛像裸上身，胸前斜系带，左手禅定印，身饰绿彩，应为不空成就佛。西壁南侧的雕像主佛的须弥座为双孔雀须弥座，佛像裸上身，胸前斜系带，双交至腹前，手作禅定印，身饰红彩，应为阿弥陀佛。\n</p><p>　　乃甲切木石窟寺是继拉萨查拉路甫石窟寺之后，在西藏发现的第二座石窟寺，它的发现进一步扩大了我国石窟寺遗址的分布范围，丰富了西藏石窟艺术的内容。<br clear=all>",560,1566);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b14033462C0-14932.gif",1568,1654);
$z[7][4]['name']="litpic";

?>